{% load static %}
<html>
    <head>
        <title>Django Blog</title>
        <link rel="stylesheet" href={% static 'css/base.css' %}>
    </head>
    <body>
        <header>
            <div class="nav-left">
                <h1><a href={% url "home" %}>Django Board </a> </h1>
            </div>
            <div class="nav-right">
                <a href={% url "post_new" %}>+ New Post </a>
             </div>
        </header>

        <div>
            {% block content %}

            {% endblock content %}
        </div>
    </body>
</html>